"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Access Control Confirmation";
"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Access control";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Your partner wants to change directions to see your screen.\r\nDo you want to allow your partner to see your screen?";
"IDS_ACCESS_CONFIRMFOR" = "Confirm access for ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Your partner did not confirm your query for remote control.";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "Your partner didn't confirm your request to activate TeamViewer Printing.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Your partner did not confirm your query to change sides.";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT_SHOWBLACKSCREEN" = "Your partner did not confirm your query to disable remote input and show a black screen.";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Your partner did not confirm your query to disable remote input.";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Please wait for your partner to confirm the request.\r\nThe request will time out automatically in case your partner doesn’t respond.";
"IDS_ACTIVE_MONITOR" = "Active monitor";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Initializing display parameters";
"IDS_ACTIVITY_INITAUDIO" = "Initializing session features";
"IDS_ACTIVITY_INITSESSION" = "Initiating session";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Synchronizing participants";
"IDS_ACTIVITY_RECONNECTING" = "Connection lost, reconnecting...";
"IDS_ASK_RC_ACCESS" = "Request full remote control access";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Please grant Accessibility permission to the TeamViewer app on the remote device to use the black screen feature.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Please activate \"Start TeamViewer with System\" on the remote TeamViewer app to use the black screen feature.";
"IDS_BUTTON_END_REMOTECONTROL" = "End session";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Leave session";
"IDS_CAD" = "Send Ctrl + Alt + Del";
"IDS_CANCEL" = "Cancel";
"IDS_CHAT" = "Chat";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "In order to access the dashboard you need to sign in to your partner's device";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Home";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Disable remote input";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "QuickSteps";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "Activate TeamViewer Printing";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Scripts";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Show black screen";
"IDS_CLIPBOARD_GET" = "One-time receive from remote";
"IDS_CLIPBOARD_ONE_TIME_ACTIONS_DISABLED_ALREADY_SYNCED" = "Clipboard content is already synced, so this action isn't needed.";
"IDS_CLIPBOARD_SEND" = "Send clipboard";
"IDS_CLIPBOARD_SYNC_TOOLTIP_DISABLED_REMOTE_DEVICE" = "Clipboard sync is disabled for the remote device.";
"IDS_CLIPBOARD_SYNC" = "Sync clipboards automatically";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "A clipboard transfer is running.\r\nPlease abort the clipboard transfer to switch sides with your partner.";
"IDS_CLIPBOARD" = "Clipboard";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "Are you sure you want to end the session for everyone?";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "Are you sure you want to leave the session?";
"IDS_CONNECTING_TO" = "Connecting to %1%...";
"IDS_CONNECTION_COMMENT" = "Comment";
"IDS_CTRL_ALT_DEL" = "Send Ctrl + Alt + Del";
"IDS_DENY" = "Deny";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "Switching sides is not possible when multiple supporters are in a session simultaneously.";
"IDS_ERROR" = "Error";
"IDS_FEEDBACK" = "Feedback";
"IDS_FILETRANSFERISRUNNING" = "A file transfer is running.\r\nPlease abort the file transfer to switch sides with your partner.";
"IDS_FORCE_QUIT" = "Force Quit";
"IDS_FS_TITLE" = "File box";
"IDS_FT_FT_IS_RUNNING" = "A file transfer is in progress. It will stop if you end this session.";
"IDS_FTRANS" = "File Transfer";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "You are not allowed to control the remote computer at the moment.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "The remote TeamViewer doesn't support this feature.\nPlease ensure that the remote TeamViewer is setup to start with the system.";
"IDS_FUNCTION_NOT_AVAILABLE" = "The requested function could not be performed.";
"IDS_HOST_NODIALOG" = "Don't show this dialog again.";
"IDS_IMPROVE_DEVICE_SECURITY_DESCRIPTION_EASY_ACCESS" = "A personal password is set on the remote device. For enhanced security, we recommend removing it and only using Easy Access. New connections to this remote device cannot use this password once removed.";
"IDS_IMPROVE_DEVICE_SECURITY_DESCRIPTION" = "We strongly recommend updating any current passwords used to access the remote device. Weak passwords can allow unauthorized access to the device.";
"IDS_IMPROVE_DEVICE_SECURITY_HEADING_EASY_ACCESS" = "Remove device's personal password";
"IDS_IMPROVE_DEVICE_SECURITY_HEADING" = "Improve device's personal password";
"IDS_IMPROVE_DEVICE_SECURITY_LINK" = "Learn more";
"IDS_IMPROVE_DEVICE_SECURITY_REMOVE_PASSWORD" = "Remove password";
"IDS_IMPROVE_DEVICE_SECURITY_UPDATE_PASSWORD" = "Update password";
"IDS_INFORMATION" = "Information";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Please grant Accessibility permission to the TeamViewer app on the remote device to disable the remote input or show the black screen.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Please activate \"Start TeamViewer with System\" on the remote TeamViewer app to disable the remote input or show the black screen.";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Please wait until your partner joins the session.";
"IDS_INSTANTSUPPORT_ONE_WAITING_ROOM" = "Waiting room";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Invite additional participant...";
"IDS_LEARN_MORE" = "Learn more";
"IDS_LEAVE_STICKYNOTE" = "Leave note";
"IDS_LOCK_WORKSTATION" = "Lock computer";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Lock on session end";
"IDS_LOCKWORKSTATION" = "Lock";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "Send system key combinations";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "The remote computer has multiple monitors. You can show both or switch between the monitors via \"View | Active monitor\" in the remote control toolbar";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "The logged in user is not allowed to reboot the computer.";
"IDS_NO_USER_LOGGED_IN" = "The remote reboot was denied. \r\nThere is currently no user logged in. You have to log in before you can proceed. ";
"IDS_NOTIFY_CHAT_TITLE" = "Message from %1%";
"IDS_OK" = "OK";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Deny access";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Allow access";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_TRUSTED" = "Would you like to allow remote access to your device?";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_UNTRUSTED" = "Make sure you trust this person before allowing access to your device.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% wants to connect";
"IDS_ONEQS_SESSION_PROMPT_UNTRUSTED" = "Verify this user";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE1" = "To stay safe from scams, you must verify this user before allowing access to your device.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE2" = "Fraudulent electricity bills are common. Take care when sharing your details.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE3" = "Scammers often pretend to be communication service providers. Take care when sharing your details.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE4" = "Scammers often pretend to be governmental institutions. Take care when sharing your details.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE5" = "Scammers often pretend to be financial institutions and banks. Take care when sharing your details.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE6" = "Scammers often claim to offer tech support. Take care when sharing your details.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE7" = "Scammers often use fake payments, refunds, and gift cards. Take care when sharing your details.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE8" = "Scammers often request personal details. Take care when sharing them.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Deny access";
"IDS_OPEN_MONITOR_IN_WINDOW" = "Open monitor in new window";
"IDS_OPEN_MONITOR_P1" = "Open Monitor %1%";
"IDS_OPEN_MONITOR_P2" = "Open Monitor %1% (%2%)";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Partner has old version of TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "Copying \"%1%\" to \"%2%\"";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% of %2% - Estimating time remaining...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% of %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "TeamViewer clipboard";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Presenter Handover Confirmation";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "You are currently hosting a meeting, therefore the assignment was denied.";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Document:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Pages:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Open document";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "Open print dialog";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "Print to";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "Don't ask me again in this session";
"IDS_PRINT_DIALOG_TITLE" = "Choose action";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "TeamViewer Printing";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "The TeamViewer printer driver needs to be installed to use remote printing. Do you want to install the printer driver now?";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "The TeamViewer printer driver was installed successfully.";
"IDS_PRINT_ERROR_ACTIVATION" = "An error occurred while activating the remote printing. Please try again.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "Remote printing is not supported for your operating system.";
"IDS_PRINT_ERROR_DEACTIVATION" = "An error occurred while deactivating the remote printing. Please try again.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "The requirements for remote printing are not fulfilled.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Please install a PDF-Reader to use remote printing.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "An error occurred while printing the document. Please try again.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "An error occurred while receiving the document. Please try again.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "Remote printing is not supported for remote operating system.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer Printing is currently not available. To use this feature, please ensure that either TeamViewer full version or TeamViewer Host are running on the remote computer.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Learn more";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "TeamViewer Printing can only be used with a XPS Viewer in a connection to a Windows machine. Please install a XPS Viewer and use this application to print your documents.";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% received successfully";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "A document is printing. Do you really want to cancel?";
"IDS_PRINTING_IS_RUNNING" = "A document is printing. Please abort the print job to switch sides with your partner.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Activity Monitor";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Applications";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Security and Privacy";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "Login Window...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "System Preferences";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Terminal";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "User & Groups";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Command Prompt";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Computer Management";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Control Panel";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Device Manager";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Programs and Features";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Switch user";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "System";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Task Manager";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Update & Security";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "Can't switch user because the currently logged in user has no password set. Please use 'Send Ctrl+Alt+Delete' instead.";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "The execution of the action failed. Please try again.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "It is not possible to execute the action because of missing rights.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "The action timed out, please try again.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "Switching users is not possible.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "QuickSteps error";
"IDS_QUICKSTEPS_MENUOVERLAY_NOT_AVAILABLE_DUE_TO_ACCESS_CONTROLS" = "The current access control configuration does not allow the execution of this feature.";
"IDS_QUICKSTEPS_MENUOVERLAY_PLEASE_REQUEST_REMOTECONTROL" = "Please request for remote control to execute TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "TeamViewer version of the remote client is out of date. Please make a remote update to save time using TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "User is logged off on remote site. Please log in on remote side to use QuickSteps.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "Action is not supported by remote operation system.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "Service is not installed on remote side. Please install TeamViewer on remote side to execute the action.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Please install TeamViewer on remote side to execute this action.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "No access for remote action.";
"IDS_RC_AV_PANEL_MUTE_MICROPHONE" = "Mute microphone";
"IDS_RC_AV_PANEL_NO_CAMERA_CONNECTED" = "No camera detected.";
"IDS_RC_AV_PANEL_NO_MICROPHONE_CONNECTED" = "No microphone detected";
"IDS_RC_AV_PANEL_NO_SPEAKER_CONNECTED" = "No speaker detected";
"IDS_RC_AV_PANEL_OPEN_SETTINGS" = "Open audio and video settings";
"IDS_RC_AV_PANEL_TITLE" = "Audio and video";
"IDS_RC_AV_PANEL_TURN_CAMERA_OFF" = "Turn camera off";
"IDS_RC_AV_PANEL_TURN_CAMERA_ON" = "Turn camera on";
"IDS_RC_AV_PANEL_TURN_SPEAKER_OFF" = "Turn speaker off";
"IDS_RC_AV_PANEL_TURN_SPEAKER_ON" = "Turn speaker on";
"IDS_RC_AV_PANEL_UNMUTE_MICROPHONE" = "Unmute microphone";
"IDS_RC_CHAT_PANEL_COPY" = "Copy";
"IDS_RC_CHAT_PANEL_INPUT_PLACEHOLDER" = "Type a message";
"IDS_RC_CHAT_PANEL_SAVE_CHAT_HISTORY" = "Save chat history...";
"IDS_RC_CHAT_PANEL_SEND" = "Send";
"IDS_RC_CHAT_PANEL_TITLE" = "Chat";
"IDS_RC_COPILOT_NEW_UI_PROMOTION_LINK" = "https://www.teamviewer.com/link/?url=758682";
"IDS_RC_COPILOT_NEW_UI_PROMOTION_TEXT" = "Switch to the new TeamViewer Remote for interactive support and real-time screen analysis by TeamViewer intelligent agent.";
"IDS_RC_COPILOT_NEW_UI_PROMOTION_TITLE" = "Try Tia in TeamViewer Remote";
"IDS_RC_COPILOT_PANEL_TITLE" = "Tia";
"IDS_RC_COPILOT_REMOTE_UPDATE_REQUIRED_TEXT" = "Tia requires a TeamViewer update on the remote device for full functionality.";
"IDS_RC_COPILOT_REMOTE_UPDATE_REQUIRED_TITLE" = "Update remote client";
"IDS_RC_FILE_BOX_CANCEL_DOWNLOAD_BUTTON_TOOL_TIP" = "Cancel download";
"IDS_RC_FILE_BOX_CHOOSE_PATH_BUTTON_TITLE" = "Choose";
"IDS_RC_FILE_BOX_DOWNLOAD_BUTTON_TOOL_TIP" = "Download";
"IDS_RC_FILE_BOX_ERROR_ACCESS_DENIED_MESSAGE_P1" = "Insufficient access rights to share the file %1%.";
"IDS_RC_FILE_BOX_ERROR_ACCESS_DENIED_TITLE" = "Access denied";
"IDS_RC_FILE_BOX_ERROR_CHOSEN_FILE_NOT_AVAILABLE_MESSAGE" = "Unfortunately, the chosen file is not shared any more.";
"IDS_RC_FILE_BOX_ERROR_CHOSEN_FILE_NOT_AVAILABLE_TITLE" = "File not available";
"IDS_RC_FILE_BOX_ERROR_FILE_SIZE_MESSAGE_P1" = "The file you wanted to share is too big. The maximum file size is %1%.";
"IDS_RC_FILE_BOX_ERROR_FILE_SIZE_TITLE" = "File size too large";
"IDS_RC_FILE_BOX_ERROR_IS_DIR_MESSAGE" = "The item you wanted to share is a directory or a network path. You can only share local files within a meeting.";
"IDS_RC_FILE_BOX_ERROR_IS_DIR_TITLE" = "Directory or network path";
"IDS_RC_FILE_BOX_ERROR_TOO_MANY_FILES_MESSAGE_P1" = "You reached the maximum number of shareable files. You can't share more than %1% files at once.";
"IDS_RC_FILE_BOX_ERROR_TOO_MANY_FILES_TITLE" = "Too many files";
"IDS_RC_FILE_BOX_GOT_IT" = "Got it";
"IDS_RC_FILE_BOX_ITEM_LOCAL_OWNER_NAME" = "you";
"IDS_RC_FILE_BOX_MENU_ITEM_DOWNLOAD_FAILED" = "Couldn't download file.";
"IDS_RC_FILE_BOX_MENU_ITEM_DOWNLOADED_P1" = "Downloaded %1%'s file";
"IDS_RC_FILE_BOX_MENU_ITEM_UPLOADED_BY_YOU" = "Uploaded to file box by you";
"IDS_RC_FILE_BOX_MENU_ITEM_UPLOADED_P1" = "Uploaded to file box by %1%";
"IDS_RC_FILE_BOX_MENU_OPEN_CONTAINING_FOLDER" = "Show in folder";
"IDS_RC_FILE_BOX_MENU_OPEN" = "Open";
"IDS_RC_FILE_BOX_MENU_REMOVE" = "Remove";
"IDS_RC_FILE_BOX_MORE_BUTTON_TOOL_TIP" = "More";
"IDS_RC_FILE_BOX_NOTIFICAION_NEW_FILES_P1" = "%1% uploaded file(s) to the file box";
"IDS_RC_FILE_BOX_NOTIFICAION_OPEN_FILE_BOX" = "Open file box";
"IDS_RC_FILE_BOX_NOTIFICAION_TITLE" = "File box";
"IDS_RC_FILE_BOX_PANEL_EMPTY_STATE_MESSAGE" = "Share files with participants without needing remote disk access. Download files from the file box whenever you want.";
"IDS_RC_FILE_BOX_PANEL_EMPTY_STATE_TITLE" = "Uploaded files will appear here";
"IDS_RC_FILE_BOX_PANEL_TITLE" = "File box";
"IDS_RC_SESSION_INFO_AC_CHANGE_SIDES" = "Switching sides:";
"IDS_RC_SESSION_INFO_AC_CONTROL_REMOTE_TV" = "Control the remote TeamViewer:";
"IDS_RC_SESSION_INFO_AC_DISABLE_REMOTE_IMNPUT" = "Disable remote input and show a black screen:";
"IDS_RC_SESSION_INFO_AC_EXECUTE_SCRIPTS" = "Execute scripts:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER_WIDGET" = "File transfer using file box:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER" = "Transfer files:";
"IDS_RC_SESSION_INFO_AC_INSESSION_CHAT" = "Chat:";
"IDS_RC_SESSION_INFO_AC_REMOTE_CONTROL" = "Control remote computers:";
"IDS_RC_SESSION_INFO_AC_REMOTE_PRINTING" = "Use TeamViewer printing:";
"IDS_RC_SESSION_INFO_AC_SESSION_INSIGHTS_LOGGING" = "Session Insights Logging:";
"IDS_RC_SESSION_INFO_AC_TITLE" = "Access controls:";
"IDS_RC_SESSION_INFO_AC_VIEW_DESKTOP" = "Connect and view remote screens:";
"IDS_RC_SESSION_INFO_CONNECTION_DATA_RECEIVED" = "Data received:";
"IDS_RC_SESSION_INFO_CONNECTION_DISPLAY" = "Display:";
"IDS_RC_SESSION_INFO_CONNECTION_DURATION" = "Duration:";
"IDS_RC_SESSION_INFO_CONNECTION_INFO" = "Information";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_DEVICE" = "Your device";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_FINGERPRINT" = "Local fingerprint:";
"IDS_RC_SESSION_INFO_CONNECTION_PARTNER_VERSION" = "Partner's version:";
"IDS_RC_SESSION_INFO_CONNECTION_REMOTE_FINGERPRINT" = "Remote fingerprint:";
"IDS_RC_SESSION_INFO_CONNECTION_TITLE" = "Connection";
"IDS_RC_SESSION_INFO_CONNECTION_TV_ROUTER" = "TeamViewer router";
"IDS_RC_SESSION_INFO_CONNECTION_TYPE" = "Connection:";
"IDS_RC_SESSION_INFO_NOTIFICATION_TITLE" = "Remote Control";
"IDS_RC_SESSION_INFO_PARTICIPANT_SWITCH_SIDES" = "Switch sides with partner";
"IDS_RC_SESSION_INFO_PARTICIPANTS" = "Participants";
"IDS_RC_SESSION_INFO_REMOTE_DEVICE" = "Remote device";
"IDS_RC_SESSION_INFO_SUPPORTER_JOINED_MESSAGE_P1" = "%1% joined the session.";
"IDS_RC_SESSION_INFO_SUPPORTER_LEFT_MESSAGE_P1" = "%1% left the session.";
"IDS_RC_SESSION_INFO_SUPPORTER" = "Supporter";
"IDS_RC_SESSION_INFO_TITLE" = "Session information";
"IDS_RC_SESSION_MENU_TITLE" = "Remote Control";
"IDS_RC_SIDEBAR_MORE" = "More";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_GET" = "One-time receive from remote";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_PASTE_AS_KEYSTROKES" = "Paste as keystrokes";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SEND" = "One-time send to remote";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SYNC" = "Sync clipboards automatically";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD" = "Clipboard";
"IDS_RC_TOOLBAR_ACTIONS_CONNECTION_INFO" = "Connection information";
"IDS_RC_TOOLBAR_ACTIONS_DISABLE_REMOTE_INPUT" = "Disable remote input";
"IDS_RC_TOOLBAR_ACTIONS_DONT_SEND_KEY_COMBINATIONS" = "Don't Send key combinations";
"IDS_RC_TOOLBAR_ACTIONS_ENABLE_REMOTE_INPUT" = "Enable remote input";
"IDS_RC_TOOLBAR_ACTIONS_FORCE_QUIT" = "Force Quit";
"IDS_RC_TOOLBAR_ACTIONS_LEAVE_NOTE" = "Leave note";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_NOW" = "Lock now";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SESSION_END" = "Lock on session end";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SIGN_OUT" = "Sign out on remote computer";
"IDS_RC_TOOLBAR_ACTIONS_LOCK" = "Lock";
"IDS_RC_TOOLBAR_ACTIONS_QUICK_STEPS" = "QuickSteps";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT_SAFE_MODE" = "Reboot in safe mode";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT" = "Reboot";
"IDS_RC_TOOLBAR_ACTIONS_REMOTE_UPDATE" = "Remote update";
"IDS_RC_TOOLBAR_ACTIONS_REQUEST_ACCESS" = "Request full control";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_MANAGE" = "Manage scripts";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_OWN" = "Own scripts";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS" = "Scripts";
"IDS_RC_TOOLBAR_ACTIONS_SEND_CTRL_ALT_DEL" = "Send Ctrl + Alt + Del";
"IDS_RC_TOOLBAR_ACTIONS_SEND_KEY_COMBINATIONS" = "Send key combinations";
"IDS_RC_TOOLBAR_ACTIONS_SHOW_BLACK_SCREEN" = "Show black screen";
"IDS_RC_TOOLBAR_ACTIONS" = "Actions";
"IDS_RC_TOOLBAR_BLACK_SCREEN_ACTIVE" = "Turn off black screen";
"IDS_RC_TOOLBAR_BLACK_SCREEN" = "Turn on black screen";
"IDS_RC_TOOLBAR_COLLAPSE_PANEL" = "Collapse panel";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL_IS_ACTIVE" = "Audio and video will still be transmitted after collapsing the panel.";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL" = "Audio and video";
"IDS_RC_TOOLBAR_COMMUNICATE_CHAT" = "Chat";
"IDS_RC_TOOLBAR_COMMUNICATE_COMPUTER_SOUND" = "Computer sound";
"IDS_RC_TOOLBAR_COMMUNICATE_COPILOT_NOT_SUPPORTED_BY_REMOTE_OS" = "This functionality is not yet supported for the remote operating system.";
"IDS_RC_TOOLBAR_COMMUNICATE_INVITE_PARTICIPANTS" = "Invite more participants";
"IDS_RC_TOOLBAR_COMMUNICATE_SHOW_PARTICIPANTS" = "Show participants";
"IDS_RC_TOOLBAR_COMMUNICATE_SWITCH_SIDES" = "Switch sides with partner";
"IDS_RC_TOOLBAR_COMMUNICATE_WHITEBOARD" = "Whiteboard";
"IDS_RC_TOOLBAR_COMMUNICATE" = "Communicate";
"IDS_RC_TOOLBAR_DRAG_TOOLBAR" = "Drag toolbar";
"IDS_RC_TOOLBAR_END_SESSION_AND_LOCK" = "End session and lock remote computer";
"IDS_RC_TOOLBAR_END_SESSION" = "End session";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_ACTIVE_PRINTING" = "Activate TeamViewer Printing";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_COMMENT" = "Comment";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_COPILOT" = "Tia";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_DASHBOARD" = "Dashboard";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_DEACTIVE_PRINTING" = "Deactivate TeamViewer Printing";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_BOX" = "File box";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_TRANSFER" = "File transfer";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_START_RECORDING" = "Start recording";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_STOP_RECORDING" = "Stop and save recording";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS" = "Files & Extras";
"IDS_RC_TOOLBAR_FULLSCREEN_ENTER" = "Enter full screen";
"IDS_RC_TOOLBAR_FULLSCREEN_EXIT" = "Exit full screen";
"IDS_RC_TOOLBAR_FUNCTION_NOT_AVAILABLE" = "This functionality is currently not available.";
"IDS_RC_TOOLBAR_IMPROVE_DEVICE_SECURITY" = "Improve device security";
"IDS_RC_TOOLBAR_MODE_COLLPASE" = "Collapse toolbar";
"IDS_RC_TOOLBAR_MODE_EXPAND" = "Expand toolbar";
"IDS_RC_TOOLBAR_OVERFLOW" = "Menu";
"IDS_RC_TOOLBAR_PAUSE_STOP_RECORDING_DEACTIVATED" = "This is a restricted feature. To access it, please contact your company administrator.";
"IDS_RC_TOOLBAR_SCREEN_RECORDING_PAUSE" = "Pause";
"IDS_RC_TOOLBAR_SCREEN_RECORDING_RESUME" = "Resume";
"IDS_RC_TOOLBAR_SCREEN_RECORDING_STOP" = "Stop and save";
"IDS_RC_TOOLBAR_SCREEN_RECORDING" = "Screen Recording";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_RECORDING_ACTIVE" = "Summary is being logged";
"IDS_RC_TOOLBAR_SESSION_SUMMARY" = "Session Summary";
"IDS_RC_TOOLBAR_SESSION_TITLE" = "Session title";
"IDS_RC_TOOLBAR_VIEW_HIDE_WALLPAPER" = "Hide wallpaper";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P1" = "Open monitor %1% in new window";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P2" = "Open monitor %1% (%2%) in new window";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_ALL" = "Show all monitors in one screen";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P1" = "Show monitor %1%";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P2" = "Show monitor %1% (%2%)";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SWITCH_MONITORS" = "Switch monitor";
"IDS_RC_TOOLBAR_VIEW_MONITORS" = "Monitors";
"IDS_RC_TOOLBAR_VIEW_QUALITY_AUTO_SELECT" = "Auto select";
"IDS_RC_TOOLBAR_VIEW_QUALITY_CUSTOM_SETTINGS" = "Custom settings";
"IDS_RC_TOOLBAR_VIEW_QUALITY_EDIT_CUSTOM_SETTINGS" = "Edit custom settings";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_QUALITY" = "Optimize quality";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_SPEED" = "Optimize speed";
"IDS_RC_TOOLBAR_VIEW_QUALITY" = "Quality";
"IDS_RC_TOOLBAR_VIEW_REFRESH_SCREEN" = "Refresh screen";
"IDS_RC_TOOLBAR_VIEW_REMOTE_CURSOR_HIDE" = "Hide remote cursor";
"IDS_RC_TOOLBAR_VIEW_REMOTE_CURSOR" = "Show remote cursor";
"IDS_RC_TOOLBAR_VIEW_SCALING_BESTFIT" = "Best fit";
"IDS_RC_TOOLBAR_VIEW_SCALING_ORIGINAL" = "Original";
"IDS_RC_TOOLBAR_VIEW_SCALING_SCALED" = "Scaled";
"IDS_RC_TOOLBAR_VIEW_SCALING" = "Scaling";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_SINGLE_WINDOW" = "Select single window";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_WHOLE_DESKTOP" = "Show whole desktop";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT" = "Select screen content";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION_OPTIMAL_P1" = "Optimal resolution (%1%)";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION" = "Screen resolution";
"IDS_RC_TOOLBAR_VIEW_SESSIONS_IN_TABS" = "Show sessions in tabs";
"IDS_RC_TOOLBAR_VIEW_SHOW_WALLPAPER" = "Show wallpaper";
"IDS_RC_TOOLBAR_VIEW" = "View";
"IDS_RC_TOOLBAR_WINDOW_CONTROLS" = "Window controls";
"IDS_RC_WHITEBOARD_PANEL_CURSOR" = "Control mode";
"IDS_RC_WHITEBOARD_PANEL_DRAWING_NOT_POSSIBLE" = "Drawing is currently not possible. Either you are not allowed to draw or the presenter hasn't activated the whiteboard, yet.";
"IDS_RC_WHITEBOARD_PANEL_ELLIPSE" = "Ellipse";
"IDS_RC_WHITEBOARD_PANEL_ERASER" = "Eraser";
"IDS_RC_WHITEBOARD_PANEL_MARKER" = "Highlighter";
"IDS_RC_WHITEBOARD_PANEL_PENCIL" = "Pen";
"IDS_RC_WHITEBOARD_PANEL_RECTANGLE" = "Rectangle";
"IDS_RC_WHITEBOARD_PANEL_SHOW_DRAWING" = "Show drawing";
"IDS_RC_WHITEBOARD_PANEL_TEXT_BUBBLE" = "Speech Balloon";
"IDS_RC_WHITEBOARD_PANEL_TEXT" = "Text";
"IDS_RC_WHITEBOARD_PANEL_TITLE" = "Whiteboard";
"IDS_RECORD" = "Record";
"IDS_REFRESH" = "Refresh";
"IDS_REMOTE_LOGOFF" = "Remote Logoff";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Log off";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "The remote server is running TeamViewer in multi user mode. After activating this feature, the current TeamViewer ID %1% of user %2% will be unavailable. Thus you will have to use the server ID %3% in order to reconnect to this server.";
"IDS_REMOTE_REBOOT_REBOOT" = "Reboot";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Reboot in safemode";
"IDS_REMOTE_REBOOT" = "Remote reboot";
"IDS_REMOTE_SOUND" = "Computer sounds";
"IDS_REMOTE_UPDATE" = "Remote update";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "Remote side does not allow script execution.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_LOGGED_OUT_DURING_SESSION" = "An error occurred while retrieving scripts. Please start a new connection while being logged in to use your scripts.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "Scripts are not available with your plan.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "You can upload scripts in the Management Console to run them during a session.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Please log in to use scripts.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "TeamViewer version of the remote client does not support to run scripts.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "An error occurred while retrieving scripts.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Failed downloading script";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "Finished downloading script";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Downloading script";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Execution of script \"%1%\" failed.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Script \"%1%\" finished.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Script \"%1%\" finished with exit code %2%.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Execute script: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "Script could not be executed because file type %1% is not supported.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Manage your scripts in the Management Console.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Manage scripts...";
"IDS_REMOTESCRIPTING_NOT_AUTHORIZED_HELPER_P1" = "To run scripts as root on this Mac, go to System Settings and authorize %1% to run in the background. Then try running the script again.";
"IDS_REMOTESCRIPTING_NOT_AUTHORIZED_TITLE" = "Background item not authorized";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "Scripts that need administrative rights cannot be executed as Polkit pkexec could not be found.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Scripts that need administrative rights cannot be executed while running QuickSupport.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "Scripts that need administrative rights are currently not supported by the remote TeamViewer version on Linux.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "Switching sides not possible, because your partner has an old version of TeamViewer.\r\nUpdate the remote TeamViewer installation to switch sides during remote support.";
"IDS_SCALE_BESTFIT" = "Best fit";
"IDS_SCALE_ORIGINAL" = "Original";
"IDS_SCALE_SCALED" = "Scaled";
"IDS_SCALING" = "Scaling";
"IDS_SCREEN_RESOLUTION" = "Screen resolution";
"IDS_SELECT_SINGLE_WINDOW" = "Select single window";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer requires Accessibility access to send system key combinations to the remote side.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Open System Preferences...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Accessibility";
"IDS_SERVER_TB_BACKGROUND" = "Hide remote wallpaper";
"IDS_SERVER_TB_DINPUT" = "Disable remote input";
"IDS_SERVER_TB_DIRCHANGE" = "Switch sides with partner";
"IDS_SERVER_TB_OPTIONS" = "Connection Info...";
"IDS_SERVER_TB_QTY_AUTO" = "Auto select";
"IDS_SERVER_TB_QTY_CUSTOM" = "Custom settings";
"IDS_SERVER_TB_QTY_DIALOG" = "Edit custom settings...";
"IDS_SERVER_TB_QTY_QUALITY" = "Optimize quality";
"IDS_SERVER_TB_QTY_SPEED" = "Optimize speed";
"IDS_SERVER_TB_QUALITY" = "Quality";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Show all monitors";
"IDS_SESSION_SUMMARY_RECORDING_STARTED_LEARN_MORE_URL" = "https://www.teamviewer.com/link/?url=341766";
"IDS_SESSION_SUMMARY_RECORDING_STARTED" = "Session events are being recorded.";
"IDS_SHOW_BLACK_SCREEN" = "Show black screen";
"IDS_SHOW_MONITOR_P1" = "Show Monitor %1%";
"IDS_SHOW_MONITOR_P2" = "Show Monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "Show remote cursor";
"IDS_SHOW_SCREEN" = "Show screen";
"IDS_SHOW_WHOLE_DESKTOP" = "Show whole desktop";
"IDS_SP_PAUSE" = "Pause";
"IDS_SP_STOP" = "Stop";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "You are currently recording the session.\r\nPlease stop recording to switch sides with your partner.";
"IDS_START_AUDIO" = "Start audio";
"IDS_START" = "Start";
"IDS_TB_ACTIONS_TITLE" = "Actions";
"IDS_TB_AV_TITLE" = "Audio/Video";
"IDS_TB_CLOSE_TOOLTIP" = "Close";
"IDS_TB_EXTRAS_TITLE" = "Extras";
"IDS_TB_MONITOR_TOOLTIP" = "Next monitor";
"IDS_TB_MULTIMONITOR_TOOLTIP" = "Choose Monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Remote update";
"IDS_TB_VIEW_TITLE" = "View";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Shortcuts";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TVONE_CLIENT_WAITING_ROOM_DESCRIPTION" = "You'll be able to access their device once the participant joins the session.";
"IDS_TVONE_CLIENT_WAITING_ROOM_HEADER" = "Waiting for the participant";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE_DESCRIPTION_AR" = "Share the link so the participant can join on their mobile";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE_FOOTNOTE" = "Choose one of the options to share the session.";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE1_DESCRIPTION_P1" = "Ask the participant to enter the session code via %1%";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE2_DESCRIPTION" = "Share the link below with the participant";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_DESCRIPTION" = "Once you accept, this user will be able to access your file system and transfer files.";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% wants to start file transfer";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_DESCRIPTION" = "Once you accept, files will be transferred to your device.";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% wants to send you files";
"IDS_TVONE_SERVER_WAITING_ROOM_DESCRIPTION" = "Once the session is started, you'll be able to join.";
"IDS_TVONE_SERVER_WAITING_ROOM_HEADER" = "Waiting for the user to start the session";
"IDS_TVONE_SESSION_PROMPT_WAITING_ROOM_SUPPORTER_INFORMATION_LINK" = "Verify this user";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_DESCRIPTION" = "Have a great session!";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_HEADER" = "Starting remote session";
"IDS_TVONE_WAITING_ROOM_ACCEPT_BUTTON" = "Accept";
"IDS_TVONE_WAITING_ROOM_CHECK_SUPPORTER_BUTTON" = "Verify user";
"IDS_UIEVENT_APPSBAR" = "App commands";
"IDS_UIEVENT_CHARMBAR" = "Charms";
"IDS_UIEVENT_SNAP" = "Snap";
"IDS_UIEVENT_STARTMENU_CENTER" = "Start";
"IDS_UIEVENT_SWITCHAPP" = "Switch apps";
"IDS_UPDATE_REMOTE_CLIENT" = "Update remote client";
"IDS_VIDEO" = "Video";
"IDS_WAITING_FOR_PARTNER" = "Waiting for partner...";
"IDS_WAITING_ROOM_PREAUTHORIZED_WARNING" = "Experts can connect to your device while this window is open without further permission.";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Session list";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Whiteboard";
